RSFP_PAYPAL_LABEL="Paypal"
RSFP_PAYPAL_EMAIL="ایمیل اکانت Paypal"
RSFP_PAYPAL_TEST="Live mode"
RSFP_PAYPAL_CURRENCY="پول رایج"
RSFP_PAYPAL_THOUSANDS="جداکننده هزارگان"
RSFP_PAYPAL_DECIMAL_SEPARATOR="جداساز رقم اعشاری"
RSFP_PAYPAL_NR_DECIMALS="تعداد رقم اعشار"
RSFP_PAYPAL_SPRODUCT="محصولات واحد"
RSFP_PAYPAL_MPRODUCT="محصولات چندگانه"
RSFP_PAYPAL_TOTAL="جمع کل"
RSFP_PAYPAL_STATUS="وضعیت"
RSFP_PAYPAL_STATUS_0="در انتظار"
RSFP_PAYPAL_STATUS_1="پذیرفته شده"
RSFP_PAYPAL_STATUS_-1="لغو شده"
RSFP_PAYPAL_RETURN="لینک بازگشت"
RSFP_PAYPAL_CANCEL="لینک بازگشت در حالت لغو"
RSFP_PAYPAL_LANGUAGE="کد زبان"
PAYPAL_LANGUAGES_CODES="برای مشاهده مقادیر مجاز کشورها و مناطق پشتیبانی شده توسط پی پال به آدرس زیر<a target='_blank' href='https://cms.paypal.com/us/cgi-bin/?&cmd=_render-content&content_ID=developer/e_howto_api_nvp_country_codes'>مراجعه فرمایید</a>."
RSFP_PAYPAL_TAX_TYPE="نوع مالیات"
RSFP_PAYPAL_TAX_VALUE="مقدار مالیات"
RSFP_PAYPAL_TAX_TYPE_FIXED="با نرخ ثابت"
RSFP_PAYPAL_TAX_TYPE_PERCENT="در صد (%)"

RSFORM_BACKEND_COMP_FIELD_PRICE="قیمت"
RSFORM_BACKEND_COMP_FIELD_ENABLEQUANTITY="فعال کردن مقدار?"
RSFORM_BACKEND_COMP_FIELD_MINQUANTITY="حداقل مقدار"
RSFORM_BACKEND_COMP_FIELD_MAXQUANTITY="حداکثر مقدار"
RSFORM_BACKEND_COMP_FIELD_MAXQUANTITY="حداکثر مقدار"